<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Compito</title>
    <script type="text/javascript" src=my_first_jsfile.js></script>
    <style>

        #semaphore {
        background-color:#000;
        margin:20px;
        border-spacing:5px;
        }

        #semaphore td {
        width:30px;
        height:30px;
        background-color:#333;
        }

        #red.on {
        background-color: red;
        }
        #yellow.on {
        background-color: #ffAE00;
        }
        #green.on {
        background-color: green;
        }

    </style>
</head>
<body>

        <a>document.getElementsByName("a");  ==  $("a");</a>
        <a>questo era javascript vs jQuerky... insomma jQuerky è mitico!</a>

</body>
</html>